package com.qmth.sop.common.enums;

/**
 * @Description: 设备使用状态
 * @Author: haoguanghui
 * @Date: 2024/5/16
 */
public enum DeviceUseStatusEnum {
    TRANSFER("中转"),

    IN("入库");

    private String title;

    DeviceUseStatusEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
